<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('settings', function (Blueprint $table) {
            $table->text('calendly_access_token')->nullable();
            $table->text('calendly_refresh_token')->nullable();
            $table->text('event_type')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('settings', function (Blueprint $table) {
            $table->dropColumn('calendly_access_token');
            $table->dropColumn('calendly_refresh_token');
            $table->dropColumn('event_type');
        });
    }
};
