<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f7f7f7;
            color: #333;
            margin: 0;
            padding: 0;
        }

        .container {
            width: 100%;
            max-width: 600px;
            margin: 0 auto;
            background-color: #fff;
            padding: 20px;
            border: 1px solid #e0e0e0;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        }

        .header {
            background-color: #4CAF50;
            color: #fff;
            text-align: center;
            padding: 10px 0;
            font-size: 24px;
        }

        .content {
            margin: 20px 0;
            line-height: 1.6;
        }

        .button {
            display: inline-block;
            padding: 10px 20px;
            margin: 20px 0;
            background-color: #4CAF50;
            color: #fff;
            text-decoration: none;
            border-radius: 5px;
        }

        .footer {
            text-align: center;
            font-size: 12px;
            color: #888;
            margin: 20px 0;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="header">
            Reset Your Password
        </div>
        <div class="content">
            <p>Hello,</p>
            <p>You are receiving this email because we received a password reset request for your account.</p>
            <p>Click the button below to reset your password:</p>
            <a href="{{ url('/password-reset?token=' . $token) }}" class="button">Reset Password</a>
            <p>If you did not request a password reset, no further action is required.</p>
            <p>Thank you,</p>
        </div>
        <div class="footer">
            <p>If you’re having trouble clicking the "Reset Password" button, copy and paste the URL below into your web
                browser:</p>
            {{-- <p><a href="{{ url('/password-reset?token=' . $token) }}">{{ url('/reset-password?token=' . $token) }}</a> --}}
            </p>
        </div>
    </div>
</body>

</html>
